Subject: [OPSAWG] WG LC: L3NM and vpn-common documents

From: "Joe Clarke (jclarke)" <[email-masked]>
Date: Mon, 22 Mar 2021 13:32:09 +0000

Hello, WG.  One of the action items out of the 110 meeting was to put
the L3NM (https://tools.ietf.org/html/draft-ietf-opsawg-l3sm-l3nm-07)
and vpn-common
(https://tools.ietf.org/html/draft-ietf-opsawg-vpn-common-03) documents
through WG LC.  The authors have said that these can work independently
from the L2NM document, which is still being revised.

This begins a two-week WG LC for these two documents.  Please provide
your comments and concerns by April 5, 2021.  Additionally, if anyone is
interested in acting as shepherd for either of these documents, please
let the chairs know.

Thanks.

Joe